/* Menu_2 */ 
 .preload1 {background: url(http://re-naruto-al.ucoz.ru/six_0.gif);} 
 .preload2 {background: url(http://re-naruto-al.ucoz.ru/six_1.gif);} 

 #nav {padding:0; margin:0; list-style:none; height:35px; background:#fff url(http://re-naruto-al.ucoz.ru/six_0.gif) repeat-x; position:relative; z-index:200; font-family:arial, verdana, sans-serif;} 
 #nav li.top {display:block; float:left;} 
 #nav li a.top_link {display:block; float:left; height:35px; line-height:33px; color:#ccc; text-decoration:none; font-size:11px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;background: url(http://re-naruto-al.ucoz.ru/six_0.gif);} 
 #nav li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(http://re-naruto-al.ucoz.ru/six_0.gif) right top no-repeat;} 
 #nav li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(http://re-naruto-al.ucoz.ru/six_0.gif) no-repeat right top;} 

 #nav li:hover a.top_link, 
 #nav a.top_link:hover 
 {color:#fff; background: url(http://re-naruto-al.ucoz.ru/six_1.gif) no-repeat;} 
 #nav li:hover a.top_link span, 
 #nav a.top_link:hover span 
 {background:url(http://re-naruto-al.ucoz.ru/six_1.gif) no-repeat right top;} 
 #nav li:hover a.top_link span.down, 
 #nav a.top_link:hover span.down 
 {background:url(http://re-naruto-al.ucoz.ru/six_1.gif) no-repeat right top; padding-bottom:3px;} 
 /* ------------- */
/* General Style */
.navBar a {background:url('/.s/t/932/10.gif') right repeat-x #000000;margin:0;line-height:23px;color:#000000;padding:5px 15px 5px 5px;text-decoration:none;font-size:10px;}
.navBar a:link, .navBar a:active, .navBar a:visited {color:#FF0000;text-decoration:none;}
.navBar a:hover {color:#000000;}
.boxMenuTable {width:215px;}
.boxMenuContent {background:url('/.s/t/932/11.gif') repeat-y;padding:0 30px 0 5px;}
.boxTable {width:190px;margin-bottom:4px;margin-left:25px;border:1px solid #FF0000;background:url('/.s/t/932/12.gif') right repeat-y;}
.boxTitle {color:#000000;padding:3px;font-weight:bold;}
.boxContent {padding:5px;}

a:link {text-decoration:underline; color:#000000;}
a:active {text-decoration:underline; color:#000000;}
a:visited {text-decoration:underline; color:#000000;}
a:hover {text-decoration:none; color:#000000;}

.footer a:link {text-decoration:underline; color:#000000;}
.footer a:active {text-decoration:underline; color:#000000;}
.footer a:visited {text-decoration:underline; color:#000000;}
.footer a:hover {text-decoration:none; color:#FFFFFF;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#385A99}
a.noun:active {text-decoration:none; color:#385A99}
a.noun:visited {text-decoration:none; color:#385A99}
a.noun:hover {text-decoration:underline; color:#000000}

hr {color:#385A99;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#C24747;font-size:12px;}

a.menu1:link {text-decoration:underline; color:#C66D00}
a.menu1:active {text-decoration:underline; color:#C66D00}
a.menu1:visited {text-decoration:underline; color:#C66D00}
a.menu1:hover {text-decoration:underline; color:#000000}
.menuTd {padding-left:12px;padding-right:10px; background: url('/.s/t/932/13.gif') no-repeat 0px 3px;}

.mframe {border-left:1px solid #E5E7EA; border-right:1px solid #E5E7EA;}
.colgray {border-right:1px solid #E5E7EA;}
.colwhite {border-right:1px solid #FAFAFA;}
.msep {border-top:1px solid #FAFAFA;}
/* ------------- */

/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/932/14.gif') no-repeat 0px 2px; margin-bottom: .6em;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}


.uMenuV .uMenuItem {font-weight:bold;}
.uMenuV li a:link {text-decoration:none; color:#FFFFFF}
.uMenuV li a:active {text-decoration:none; color:#FFFFFF}
.uMenuV li a:visited {text-decoration:none; color:#FFFFFF}
.uMenuV li a:hover {text-decoration:none; color:#000000}

a.uMenuV .uMenuItemA {font-weight:bold;}
.uMenuV a.uMenuItemA:link {text-decoration:none; color:#97C1F2}
.uMenuV a.uMenuItemA:visited {text-decoration:none; color:#97C1F2}
.uMenuV a.uMenuItemA:hover {text-decoration:underline; color:#DAE5F2}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/img/wd/1/ar1.gif') no-repeat 0 0;}
.uMenuV li {margin: 0; padding: 3px; margin-bottom: .6em;text-align:center;}
/* --------- */

/* Module Part Menu */
.catsTd {padding: 0 0 6px 13px; background: url('/.s/t/932/14.gif') no-repeat 0px 2px;}
.catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;color:#385A99;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#385A99;}
a.catName:visited {text-decoration:none; color:#385A99;}
a.catName:hover {text-decoration:underline; color:#000000;}
a.catName:active {text-decoration:none; color:#385A99;}
a.catNameActive:link {text-decoration:none; color:#9D080D;}
a.catNameActive:visited {text-decoration:none; color:#9D080D;}
a.catNameActive:hover {text-decoration:underline; color:#9D080D;}
a.catNameActive:active {text-decoration:none; color:#9D080D;}
/* ----------------- */

/* Entries Style */
.eBlock {background:#ECF2F8;border:1px solid #DAE5F2;}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:11px;font-weight:bold;color:#3E5F95; padding: 3px 0 3px 10px; background: #B6C7E0;border:1px solid #FFFFFF;}

.eTitle a:link {text-decoration:none; color:#3E5F95;}
.eTitle a:visited {text-decoration:none; color:#3E5F95;}
.eTitle a:hover {text-decoration:none; color:#000000;}
.eTitle a:active {text-decoration:none; color:#3E5F95;}

.eMessage {text-align:justify;padding-bottom:5px;}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;border-top:1px solid #385A99}
.eDetails {border-top:1px solid #DAE5F2;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#636363;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt;}
.eDetails1 {border-top:1px solid #DAE5F2;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#636363;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails2 {font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#636363;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/932/15.gif') no-repeat 0px 0px;}
/* ------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#F6F9FC;border:1px solid #DAE5F2;}
.cBlock2 {background:#EBF1F8;border:1px solid #DAE5F2;}
/* -------------- */

/* Comments Form Style */
.commTable {background:#EBF1F8;border:1px solid #DAE5F2;}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {color:#385A99;width:100%;}
.smiles {border:1px inset;background:#FFFFFF;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#385A99;}
/* ------------------- */

/* Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/932/16.gif') no-repeat 0px 4px; font-family:Tahoma,Arial,Sans-Serif;}
a.archLink:link {text-decoration:underline; color:#385A99;}
a.archLink:visited {text-decoration:underline; color:#385A99;}
a.archLink:hover {text-decoration:none; color:#000000;}
a.archLink:active {text-decoration:none; color:#000000;}
/* ------------ */

/* Archive Style */
.archiveCalendars {text-align:center;color:#0000FF;}
.archiveDateTitle {font-weight:bold;color:#385A99;padding-top:15px;}
.archEntryHr {width:250px;color:#DAE5F2;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/932/17.gif') no-repeat 0px 4px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#385A99}
a.archiveDateTitleLink:visited {text-decoration:none; color:#385A99}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#385A99}
a.archiveDateTitleLink:active {text-decoration:underline; color:#385A99}
.archiveNoEntry {text-align:center;color:#0000FF;}
/* ------------- */

/* Calendar Style */
.calMonth {}
.calWday {color:#FFFFFF; background:#A8C3E0; width:18px;}
.calWdaySe {color:#FFFFFF; background:#88A9CE; width:18px;}
.calWdaySu {color:#FFFFFF; background:#88A9CE; width:18px; font-weight:bold;}
.calMday {}
.calMdayA {background:#8ABCEB;font-weight:bold;}
.calMdayIs {font-weight:bold; background:#FFFFFF; color:#555555;}
.calMdayIsA {border: 1px solid #385A99; background:#FFFFFF;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#385A99;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#385A99;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#385A99;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#000000;}
/* -------------- */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#FFFFFF}
.textResults {background:#EBE0E0}
.textResultsTd {background:#FFFFFF}

.pollNow {border-bottom:1px solid #EBE0E0; border-left:1px solid #EBE0E0; border-right:1px solid #EBE0E0;}
.pollNowTd {}

.totalVotesTable {border-bottom:1px solid #EBE0E0; border-left:1px solid #EBE0E0; border-right:1px solid #EBE0E0;}
.totalVotesTd {background:#FFFFFF;}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#EBF1F8;height:100px;width:300px;border:1px solid #B0CAE4;}
.replaceBody {background:url('/.s/t/932/1.gif') repeat-x #709CCB;}

.legendTd {font-size:7pt;}
/* ------------ */


/* ===== forum Start ===== */


/* General forum Table View */
.gTable {background:url('http://soft-master.3dn.ru/1/2.png')#777777;}
.gTableTop {padding:2px;background:url('http://soft-master.3dn.ru/1/2.png') #0000000;
text-align="left" ;color:#FFFFFF;font-weight:bold;height:22px;font-size:12pt;}
.gTableSubTop {padding:2px;background:#ffffff;color:#000000;height:20px;font-size:10px;}
.gTableBody {padding:2px;background:#FFFEE0;}
.gTableBody1 {padding:2px;background:#FFFFFF;}
.gTableBottom {padding:2px;background:#FFFEE0;}
.gTableLeft {padding:2px;background:#FFFEE0;font-weight:bold;color:#6E6E6E}
.gTableRight {padding:2px;background:#FFFEE0}
.gTableError {padding:2px;background:#FFFEE0;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#FFFFFF}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#FFFEE0}
.forumLastPostTd,.forumArchive {padding:2px;font-size:9pt;}

a.catLink:link,a.catLink:visited {text-decoration:none; color:#ffffff;}
a.catLink:hover {font-weight:bold; text-decoration:none; color:cc3300; background:#ffffff; border-bottom:none}
a.catLink:active {text-decoration:none; color:#ffffff;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:9pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:11pt;}
.forumDescr,.forumModer {color:#858585;font-size:9pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#6E6E6E;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#6E6E6E;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none; color:#FFB270; border-bottom:none}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:none; color:#6E6E6E;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-weight:bold;font-size:10pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#FF9028;}
a.forumBarA:visited {text-decoration:none; color:#6E6E6E;}
a.forumBarA:hover {text-decoration:none; color:#FF9028;}
a.forumBarA:active {text-decoration:none; color:#FF9028;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:9pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#DADADA;}
.fastNavCat {background:#EFEFEF;}
.fastNavCatA {background:#EFEFEF;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {background:#C4C4C4;}
.pagesInfo {background:#FFFFFF;padding-right:10px;font-size:9pt;}
.switch {background:#FFFFFF;width:15px;font-size:9pt;}
.switchActive {background:#D85C36;font-weight:bold;color:#ffffff;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:none; color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:none; color:#FF0000;}
/* ------------------- */


/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFFFFF}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#FFFEE0}
.threadLastPostTd {padding:2px;font-size:9pt;}
.threadDescr {color:#858585;font-size:9pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#D6D6FF;height:20px;font-weight:bold;font-size:9pt;color:#000000;padding-left:40px; }
.threadsDetails {padding:2px;background:#8E8E8E;height:20px;color:#ffffff;}
.forumOnlineBar {padding:2px;background:#8E8E8E;height:20px;color:#ffffff;}

a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:none; color:#FF0000;}

a.threadLink:link {text-decoration:none; color:#6E6E6E;}
a.threadLink:visited {text-decoration:none; color:#6E6E6E;}
a.threadLink:hover {text-decoration:none; color:#000000;}
a.threadLink:active {text-decoration:none; color:#000000;}

.postpSwithces {font-size:9pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:9pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {}
.postPoll {background:#FFFEE0;text-align:center;}
.postFirst {background:#FFFEE0;border-bottom:3px solid #787878;}
.postRest1 {background:#FFFEE0;}
.postRest2 {background:#FFFEE0;}
.postSeparator {height:3px;background:#D6D6FF;}

.postTdTop {background:#C4C4C4;}
.postBottom {background:#C4C4C4;height:20px}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#787878;}
.posttdMessage {padding:5px;background:#FFFFFF;}

.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:9pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#FFFFFF;font-size:9px;}
.quoteMessage {background:#FFFFFF;font-size:9px;}

.signatureView {font-size:9pt;} 
.edited {padding-top:30px;font-size:9pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:10pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/886/16.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/886/16.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.loginButton, .pollBut, .searchSbmFl, .commSbmFl, .signButton {font-size:9pt;background:url('http://anime-i-ya.ru/Dizain_7/GroupMarks/bgpages1.PNG') #954FFF;border:1px outset #6E6E6E;}
.searchQueryFl {width:200px !important;}

.codeButtons {font-size:9pt;background:url('http://anime-i-ya.ru/Dizain_7/GroupMarks/bgpages1.PNG') #e2e2e2;border:1px outset #6E6E6E;}
.codeCloseAll {font-size:9pt; color:#6E6E6E;font-weight:bold;background:url('http://anime-i-ya.ru/Dizain_7/GroupMarks/bgpages1.PNG') #E2E2E2; border:1px solid #6E6E6E;}
.postNameFl,.postDescrFl {background:#FCFCFC;border:1px solid #6E6E6E;width:400px}
.postPollFl,.postQuestionFl {background:#FCFCFC;border:1px solid #6E6E6E;width:400px}
.postResultFl {background:#FCFCFC;border:1px solid #6E6E6E;width:50px}
.postAnswerFl {background:#FCFCFC;border:1px solid #6E6E6E;width:300px}
.postTextFl {background:#FCFCFC;border:1px solid #6E6E6E;width:550px;height:150px}
.postUserFl {background:#FCFCFC;border:1px solid #6E6E6E;width:300px}

.pollHelp {font-weight:normal;font-size:9pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

/* ====== forum End ====== */


/* а аЕаЙб�аИаНаГ аМаАб�аЕб�аИаАаЛаОаВ DLE to UcoZ By AllCity ~ http://allcity.net.ru/ Start */
.rating {color: #666666; font-family: Tahoma, helvetica, sans-serif; font-size: 11px; width: 150px; height: 26px;}
.unit-rating{list-style:none; margin: 0px; padding:0px; width: 150px; height: 26px; position: relative; background: url('http://anime-i-ya.ru/Dizain_7/GroupMarks/rating1.png') top left repeat-x; border-bottom:none;}
.unit-rating li{text-indent: -90000px; padding:0px; margin:0px; float: left;}
.unit-rating li a{display:block; width:30px; height: 26px; text-decoration: none; text-indent: -9000px; z-index: 30; position: absolute; padding: 0px;}
.unit-rating li a:hover{background: url('http://anime-i-ya.ru/Dizain_7/GroupMarks/rating2.png') left center; border-bottom:none; z-index: 2; left: 0px;}
.unit-rating a.r1-unit{left: 0px;}
.unit-rating a.r1-unit:hover{width:30px;}
.unit-rating a.r2-unit{left:30px;}
.unit-rating a.r2-unit:hover{width: 60px;}
.unit-rating a.r3-unit{left: 60px;}
.unit-rating a.r3-unit:hover{width: 90px;}
.unit-rating a.r4-unit{left: 90px;}
.unit-rating a.r4-unit:hover{width: 120px;}
.unit-rating a.r5-unit{left: 120px;}
.unit-rating a.r5-unit:hover{width: 150px;}
.unit-rating li.current-rating{background: url('http://anime-i-ya.ru/Dizain_7/GroupMarks/rating.png') left bottom; border-bottom:none; position: absolute; height: 26px; display: block; text-indent: -9000px; z-index: 1;}
/* а аЕаЙб�аИаНаГ аМаАб�аЕб�аИаАаЛаОаВ DLE to UcoZ By AllCity ~ http://allcity.net.ru/ End */

/* Page Selector / Start */ 

.catPages1 {color:#fff;border:0px;margin-bottom:10px;margin-top:10px;} 
.catPages1 a:link, 
.catPages1 a:visited, 
.catPages1 a:hover, 
.catPages1 a:active {text-decoration:none;color: #777777;BACKGROUND-IMAGE:URL(http://anime-i-ya.ru/Dizain_7/GroupMarks/bgpages1.PNG);border:2PX SOLID #F2F2F2; padding:2px 7px;font-size:11px;font-weight:bold;} 
.catPages1 a:hover {BACKGROUND-IMAGE:URL(/Dizain_7/GroupMarks/bp1.png);color:#fff;font-weight:bold;} 
.catPages1 b {text-decoration:none;BACKGROUND-IMAGE:URL(http://anime-i-ya.ru/Dizain_7/GroupMarks/bp1.png);border:2PX SOLID #F2F2F2;padding:2px 7px;color:#000000;font-size:11px;} 

.catPages2 {color:#EFEEEB;border:0px;margin-bottom:10px;margin-top:10px;} 
.catPages2 a:link, 
.catPages2 a:visited, 
.catPages2 a:hover, 
.catPages2 a:active {text-decoration:none;color: #636363;background:#F9F9F9;padding:2px 7px;font-size:11px;font-weight:bold;} 
.catPages2 a:hover {background:#CC3300;color:#FFFFFF;font-weight:bold;} 
.catPages2 b {text-decoration:none;background:#FFFFFF;padding:2px 7px;color:#ccc;font-size:11px;} 

.pagesBlockuz1 {color:#fff;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlockuz1 a:link, 
.pagesBlockuz1 a:visited, 
.pagesBlockuz1 a:hover, 
.pagesBlockuz1 a:active {text-decoration:none;color: #777777;BACKGROUND-IMAGE:URL(http://anime-i-ya.ru/Dizain_7/GroupMarks/bgpages1.PNG);border:2PX SOLID #F2F2F2; padding:2px 7px;font-size:11px;font-weight:bold;} 
.pagesBlockuz1 a:hover {BACKGROUND-IMAGE:URL(http://anime-i-ya.ru/Dizain_7/GroupMarks/bp1.png);color:#fff;font-weight:bold;} 
.pagesBlockuz1 b {text-decoration:none;BACKGROUND-IMAGE:URL(http://anime-i-ya.ru/Dizain_7/GroupMarks/bp1.png);border:2PX SOLID #F2F2F2;padding:2px 7px;color:#000000;font-size:11px;} 

.pagesBlockuz2 {color:#EFEEEB;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlockuz2 a:link, 
.pagesBlockuz2 a:visited, 
.pagesBlockuz2 a:hover, 
.pagesBlockuz2 a:active {text-decoration:none;color: #444444;background:#F9F9F9;padding:3px 7px;font-size:11px;font-weight:bold;} 
.pagesBlockuz2 a:hover {background:#CC3300;color:#FFFFFF;font-weight:bold;} 
.pagesBlockuz2 b {text-decoration:none;background:#FFFFFF;padding:3px 7px;color:#ccc;font-size:11px;} 


/* Page Selector Style / End */


.stil1StatusFont {font-size:22px; font-family:Mistral; font-weight:bold; color:#000000}
.stil2StatusFont {font-size:19px; font-family:Arial; font-weight:bold; color:#000000}
.stil3StatusFont {font-size:19px; font-family:Comic Sans MS; font-weight:bold; color:#000000}
.stil4StatusFont {font-size:20px; font-family:chiller; font-weight:bold; color:#000000}
.stil5StatusFont {font-size:25px; font-family:Acquest Script; font-weight:bold; color:#000000}

.stil1rStatusFont {font-size:22px; font-family:Mistral; font-weight:bold; color:#E20000}
.stil2rStatusFont {font-size:19px; font-family:Arial; font-weight:bold; color:#E20000}
.stil3rStatusFont {font-size:19px; font-family:Comic Sans MS; font-weight:bold; color:#E20000}
.stil4rStatusFont {font-size:20px; font-family:chiller; font-weight:bold; color:#E20000}
.stil5rStatusFont {font-size:25px; font-family:Acquest Script; font-weight:bold; color:#E20000}

.stil1bStatusFont {font-size:22px; font-family:Mistral; font-weight:bold; color:#5268D8}
.stil2bStatusFont {font-size:19px; font-family:Arial; font-weight:bold; color:#5268D8}
.stil3bStatusFont {font-size:19px; font-family:Comic Sans MS; font-weight:bold; color:#5268D8}
.stil4bStatusFont {font-size:20px; font-family:chiller; font-weight:bold; color:#5268D8}
.stil5bStatusFont {font-size:25px; font-family:Acquest Script; font-weight:bold; color:#5268D8}

.stil1gStatusFont {font-size:22px; font-family:Mistral; font-weight:bold; color:#00820D}
.stil2gStatusFont {font-size:19px; font-family:Arial; font-weight:bold; color:#00820D}
.stil3gStatusFont {font-size:19px; font-family:Comic Sans MS; font-weight:bold; color:#00820D}
.stil4gStatusFont {font-size:20px; font-family:chiller; font-weight:bold; color:#00820D}
.stil5gStatusFont {font-size:25px; font-family:Acquest Script; font-weight:bold; color:#00820D}

.stil1pStatusFont {font-size:22px; font-family:Mistral; font-weight:bold; color:#0FF82E3}
.stil2pStatusFont {font-size:19px; font-family:Arial; font-weight:bold; color:#0FF82E3}
.stil3pStatusFont {font-size:19px; font-family:Comic Sans MS; font-weight:bold; color:#0FF82E3}
.stil4pStatusFont {font-size:20px; font-family:chiller; font-weight:bold; color:#0FF82E3}
.stil5pStatusFont {font-size:25px; font-family:Acquest Script; font-weight:bold; color:#0FF82E3}

.stil1eStatusFont {font-size:22px; font-family:Mistral; font-weight:bold; color:#FFB200}
.stil2eStatusFont {font-size:19px; font-family:Arial; font-weight:bold; color:#FFB200}
.stil3eStatusFont {font-size:19px; font-family:Comic Sans MS; font-weight:bold; color:#FFB200}
.stil4eStatusFont {font-size:20px; font-family:chiller; font-weight:bold; color:#FFB200}
.stil5eStatusFont {font-size:25px; font-family:Acquest Script; font-weight:bold; color:#FFB200}

/* top sites */ 
 .topstable {border:1px solid #dcdcdc; text-align:center; vertical-align:center; margin-top:2px;} 
 .topstd {border-right:1px solid #dcdcdc;} 
 .topstable:hover {background: #fbfbfb;} 
 /* - */